import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { EnglandComponent } from './england/england.component';
import { FranceComponent } from './france/france.component';
import { GreeceComponent } from './greece/greece.component';
import { SpainComponent } from './spain/spain.component';
import { AccountComponent } from './account/account.component';
import { ContactUsComponent } from './contact-us/contact-us.component';
import { PageNotFoundComponent } from './page-not-found/page-not-found.component';

const routes: Routes = [
  { path:'england', component: EnglandComponent },
  { path:'france', component: FranceComponent },
  { path:'greece', component: GreeceComponent },
  { path:'spain', component: SpainComponent },
  { path:'account', component: AccountComponent },
  { path:'contact-us', component: ContactUsComponent },
  { path: '**', component: PageNotFoundComponent},
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})

export class AppRoutingModule { }